/*Footer*/ 
.logo_footer {
    display: none;
}

.footer .highlight .text {
    margin-left: auto;
    margin-right: auto;
}

.footer .inner {
    display: none;
}

/*END FOOTER */

/*Nav-bar */

.actions {

    max-width: 300px;
    max-height: 70px;
}


/*END Nav-bar */

/*More oprion-but -hotels */

.show-more button  {
    background: #021652;
    color: #ffff
}

/*END *More oprion-but -hotels */

/*Flight results page*/ 
.filters .filters-stops .stops-button:hover, .filters .filters-stops .stops-button.selected {
    background: #67edd5;
}

.new-design .flight-item .more-hours .hour-row:hover {
    background: #67edd56b;
}

.filters-sort-container {
    background: transparent; 
}

/*END Flight results page*/ 


/*MOBILE */
.new-design-mobile .flight-item .info-popup-mobile .popup-header {
    background: #004461;
}



@media screen and (max-width: 994px){
#navbar-header #new-search-results-header .mobile-header-menu
    {
    margin-top: 5px !important;    
    }
}

/*Mobile SE - Text button color */
#searchEngineMobile .search-form-search-button {
    color: #021652 !important; 
}


/* Font size*/

.filters .filters-title {
    font-size: 16px;
}

.new-design.new-design-desktop .filters .normal-field .text {

    font-size: 14px;
}

.amex-design .container.filters .amex-results-info {

    font-size: 12px;
}


/*filter-Font-size*/ 

.new-design.new-design-desktop .sort-by {

    font-size: 16px;
}



#searchEngine-date-display-field {
    width: 197px;
}

#searchEngine_flight_outboundDate {
    width: 238px
}

/* Point banner  results pages */

.amex-design .amex-results-banner {
    background: #67EDD5;
    color: #021652;

}


/* Summary page points grid */

.points-partner .points-slider .ui-slider-handle.ui-corner-all.ui-state-default .points-slider-indication {
 
   background-color: #021652 !important;

}


.points-partner .points-slider .ui-slider-handle.ui-corner-all.ui-state-default {
  background-color: #021652 !important;

}


.points-prefix {
 
   color: #021652;

}


.points-no {
 
   color: #021652;

}

.points-partner .points-slider .min-value-slider {

  color: #021652 !important;;

}

.points-partner .points-selection .points-value {
 
   color: #021652;

}

.points-partner .points-slider .max-value-slider {

   color: #021652 !important;;

}



/* Mobile Flights results color  */

.new-design-mobile.amex-design .amex-price-points {
 
   color: #021652;

}

.edit-search-button {
 
   color: #021652;

}

.payment__trip-timeline .price__summary-bottom--mobile-sticky .row .total-price {

   color: #021652;

}


.payment__trip-timeline .price__summary-bottom--mobile-sticky .row .mobile-menu__btn--open span {
    border-color: #021652;
    color: #021652;
}


#navbar-header .actions>ul li.trav-max-redirect-container .trav-max-login .btn-primary{

    background: linear-gradient(0deg, #FF5050 0%, #FF5A85 100%) !important;
}

#rs_submit_payment_info {
     font-size: 17px;
}

.mobile-menu-option-text a {
    color: #428bca !important; 
}

/*RS page - Seat popup */ 
.modal-body .facilities .title p, .modal-body .limitations .title p {
    color: black !important; 
}

/*--------------------------------------------------------------------06/07/2020 - Added by Oran -------------------------------------------------------------------------------------------*/

.payment__trip-timeline {
    font-family: MAXHIGHER,Helvetica,Arial,sans-serif!important;
}

.hotel-description-big .hdb-tabs .hdb-facilities .hdb-facility i {
    transform: scaleX(1) !important;
    -webkit-transform: scaleX(1) !important;
}


/*--------------------------------------------------------------------09/10/2020 - Added by Oran -------------------------------------------------------------------------------------------*/
#new-search-results-header .float-right{
    float: right !important;
}

/*--------------------------------------------------------------------27/10/2020 - Added by Oran -------------------------------------------------------------------------------------------*/
.stars__item{
    color: #ffa268;
}

.dd-map button{
    border: solid 2px #021652;
    color: #021652;
}

.deal-details-wrap .top-bar-buttons{
    color: #021652;   
}

.deal-details-wrap .top-bar-buttons .top-bar-right i{
    color: #021652;
}

.share-element i{
    color: #021652;
}

.dd-tabs-main .head-text p button{
    color: #021652;
}

.dd-tabs-main .head-text p>button{
    color: #021652;
}

.selected-room__big .room-details span, .room-block .room-details span{
    color: #021652;
}

.package-row_new .hotel-header .hotel-row__address .show-onmap{
    color: #021652;
}

.filters-button__mob{
    background-color: #021652;
}

/*--------------------------------------------------------------------11/11/2020 - Oran - Font size seats summary page  -------------------------------------------------------------------------------------------*/

.select-options .passenger-information-seats-content{
    font-size: 16px !important;
}
.select-options .js-select-seats .passenger-information__title-luggage-seats{
    font-size: 17px !important;
}


/*--------------------------------------------------------------------08/03/2021 - Amiad - passengers age mobile   -------------------------------------------------------------------------------------------*/


@media (max-width: 480px) {
	#searchEngineMobile .passengers-fullscreen .passenger-option .pax-type {
		direction: ltr;
    }
}

/*--------------------------------------------------------------------08/03/2021 - Amiad- passengers age mobile   -------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------27/07/2021 - Oran - Text color refresh popup  -------------------------------------------------------------------------------------------*/

.btn-styled.btn-transparent{
    color: #4b5066 !important
}
